{
    "tag" : "quality",
    "nodes" : {
        "0" : {
            "id" : 0,
            "name" : "quality"
        }
    },
    "anchors" : {
        "quality" : 0
    },
    "dependencies" : [
        "./data/webs/philosophy/quality/color.json"
    ]
}